.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.988000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.998000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.057600px;}
.ls1d{letter-spacing:-0.054000px;}
.ls1f{letter-spacing:-0.050544px;}
.ls5{letter-spacing:-0.050400px;}
.ls14{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.042120px;}
.ls1b{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025200px;}
.ls1a{letter-spacing:-0.021600px;}
.ls9{letter-spacing:-0.018000px;}
.ls17{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.014040px;}
.ls18{letter-spacing:-0.010800px;}
.ls1e{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.003600px;}
.ls11{letter-spacing:0.007200px;}
.ls10{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.012000px;}
.ls1{letter-spacing:0.014400px;}
.ls15{letter-spacing:0.018000px;}
.ls2{letter-spacing:0.021600px;}
.ls13{letter-spacing:0.025200px;}
.ls8{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.036000px;}
.ls4{letter-spacing:0.039528px;}
.ls1c{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.046800px;}
.ls6{letter-spacing:0.061200px;}
.ls16{letter-spacing:0.090000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.129600px;}
.ws23{word-spacing:-0.112320px;}
.ws21{word-spacing:-0.075816px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.010800px;}
.wsd{word-spacing:0.025200px;}
.ws2{word-spacing:0.026400px;}
.ws1b{word-spacing:0.028800px;}
.ws4{word-spacing:0.030744px;}
.ws1{word-spacing:0.033600px;}
.ws3{word-spacing:0.036000px;}
.ws8{word-spacing:0.043200px;}
.ws13{word-spacing:0.046800px;}
.wsb{word-spacing:0.050400px;}
.ws15{word-spacing:0.054000px;}
.ws1f{word-spacing:0.057600px;}
.ws10{word-spacing:0.061200px;}
.ws11{word-spacing:0.064800px;}
.ws19{word-spacing:0.068400px;}
.ws20{word-spacing:0.072000px;}
.wsa{word-spacing:0.075600px;}
.ws1e{word-spacing:0.079200px;}
.ws18{word-spacing:0.082800px;}
.ws17{word-spacing:0.086400px;}
.ws9{word-spacing:0.090000px;}
.ws1a{word-spacing:0.093600px;}
.wsf{word-spacing:0.097200px;}
.ws12{word-spacing:0.100800px;}
.wsc{word-spacing:0.104400px;}
.ws16{word-spacing:0.111600px;}
.ws14{word-spacing:0.115200px;}
.ws5{word-spacing:0.122400px;}
.ws1d{word-spacing:0.126000px;}
.ws7{word-spacing:0.129600px;}
.wse{word-spacing:0.144000px;}
.ws22{word-spacing:0.157248px;}
._2{margin-left:-24.310800px;}
._0{margin-left:-1.041600px;}
._1{width:1.008000px;}
._3{width:21.711456px;}
._5{width:117.360360px;}
._6{width:131.066208px;}
._4{width:133.919136px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:28.080000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y4d{bottom:2.506969px;}
.y5{bottom:33.870196px;}
.y4{bottom:45.052986px;}
.y3{bottom:56.332179px;}
.y2{bottom:67.611373px;}
.y50{bottom:114.366521px;}
.y51{bottom:116.873490px;}
.y4f{bottom:131.334448px;}
.y4c{bottom:142.034286px;}
.y4e{bottom:144.541255px;}
.y2f{bottom:439.541325px;}
.y2e{bottom:456.507835px;}
.y2d{bottom:473.474344px;}
.y2c{bottom:490.440854px;}
.y2b{bottom:507.407363px;}
.y2a{bottom:524.373873px;}
.y29{bottom:541.340383px;}
.y28{bottom:558.306892px;}
.y27{bottom:575.273402px;}
.y26{bottom:592.239911px;}
.y25{bottom:609.206421px;}
.y24{bottom:626.172930px;}
.y23{bottom:643.139440px;}
.y22{bottom:643.146188px;}
.y21{bottom:660.112698px;}
.y20{bottom:677.079207px;}
.y1f{bottom:694.045717px;}
.y4b{bottom:699.347420px;}
.y1e{bottom:711.012227px;}
.y4a{bottom:716.313929px;}
.y1d{bottom:727.978736px;}
.y49{bottom:733.280439px;}
.y1c{bottom:744.849806px;}
.y48{bottom:750.246949px;}
.y1b{bottom:761.816316px;}
.y47{bottom:767.213458px;}
.y1a{bottom:778.782826px;}
.y46{bottom:784.179968px;}
.y19{bottom:795.749335px;}
.y45{bottom:801.051038px;}
.y18{bottom:812.715845px;}
.y44{bottom:818.500528px;}
.y17{bottom:829.682354px;}
.y43{bottom:835.467038px;}
.y16{bottom:846.648864px;}
.y42{bottom:852.338108px;}
.y15{bottom:863.615373px;}
.y41{bottom:869.304618px;}
.y14{bottom:880.581883px;}
.y40{bottom:886.271127px;}
.y13{bottom:897.548393px;}
.y3f{bottom:903.237637px;}
.y12{bottom:914.514902px;}
.y3e{bottom:920.204147px;}
.y11{bottom:931.964913px;}
.y3d{bottom:937.075217px;}
.y10{bottom:953.173903px;}
.y3c{bottom:954.524707px;}
.y3b{bottom:971.491217px;}
.yf{bottom:974.285863px;}
.y3a{bottom:988.457726px;}
.ye{bottom:995.494854px;}
.y39{bottom:1005.231911px;}
.yd{bottom:1016.606814px;}
.y38{bottom:1022.681402px;}
.yc{bottom:1037.815804px;}
.y37{bottom:1039.647911px;}
.y36{bottom:1056.614421px;}
.yb{bottom:1058.927764px;}
.y35{bottom:1073.580930px;}
.ya{bottom:1080.136754px;}
.y34{bottom:1090.547440px;}
.y9{bottom:1101.248714px;}
.y33{bottom:1107.513950px;}
.y8{bottom:1122.360675px;}
.y32{bottom:1133.928953px;}
.y7{bottom:1143.569665px;}
.y31{bottom:1151.378443px;}
.y6{bottom:1164.681625px;}
.y30{bottom:1168.344953px;}
.y1{bottom:1278.148381px;}
.h7{height:13.110857px;}
.h9{height:13.207261px;}
.h2{height:17.568000px;}
.h8{height:20.554560px;}
.h4{height:26.352000px;}
.h6{height:28.008000px;}
.h5{height:28.404000px;}
.h1{height:31.992188px;}
.h3{height:32.237280px;}
.h0{height:1352.860504px;}
.w1{width:45.213176px;}
.w2{width:57.938420px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.948773px;}
.x2{left:170.923160px;}
.x4{left:178.057008px;}
.x5{left:181.913143px;}
.x3{left:704.130151px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.059749pt;}
.ls7{letter-spacing:-0.047799pt;}
.ls1d{letter-spacing:-0.044812pt;}
.ls1f{letter-spacing:-0.041944pt;}
.ls5{letter-spacing:-0.041824pt;}
.ls14{letter-spacing:-0.035849pt;}
.ls20{letter-spacing:-0.034953pt;}
.ls1b{letter-spacing:-0.032862pt;}
.lsb{letter-spacing:-0.026887pt;}
.ls12{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.020912pt;}
.ls1a{letter-spacing:-0.017925pt;}
.ls9{letter-spacing:-0.014937pt;}
.ls17{letter-spacing:-0.011950pt;}
.ls21{letter-spacing:-0.011651pt;}
.ls18{letter-spacing:-0.008962pt;}
.ls1e{letter-spacing:-0.005975pt;}
.lsa{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.002987pt;}
.ls11{letter-spacing:0.005975pt;}
.ls10{letter-spacing:0.008962pt;}
.ls3{letter-spacing:0.009958pt;}
.ls1{letter-spacing:0.011950pt;}
.ls15{letter-spacing:0.014937pt;}
.ls2{letter-spacing:0.017925pt;}
.ls13{letter-spacing:0.020912pt;}
.ls8{letter-spacing:0.023900pt;}
.lsf{letter-spacing:0.029874pt;}
.ls4{letter-spacing:0.032802pt;}
.ls1c{letter-spacing:0.035849pt;}
.lsc{letter-spacing:0.038837pt;}
.ls6{letter-spacing:0.050787pt;}
.ls16{letter-spacing:0.074686pt;}
.ws1c{word-spacing:-0.107548pt;}
.ws23{word-spacing:-0.093208pt;}
.ws21{word-spacing:-0.062916pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.008962pt;}
.wsd{word-spacing:0.020912pt;}
.ws2{word-spacing:0.021908pt;}
.ws1b{word-spacing:0.023900pt;}
.ws4{word-spacing:0.025513pt;}
.ws1{word-spacing:0.027883pt;}
.ws3{word-spacing:0.029874pt;}
.ws8{word-spacing:0.035849pt;}
.ws13{word-spacing:0.038837pt;}
.wsb{word-spacing:0.041824pt;}
.ws15{word-spacing:0.044812pt;}
.ws1f{word-spacing:0.047799pt;}
.ws10{word-spacing:0.050787pt;}
.ws11{word-spacing:0.053774pt;}
.ws19{word-spacing:0.056762pt;}
.ws20{word-spacing:0.059749pt;}
.wsa{word-spacing:0.062736pt;}
.ws1e{word-spacing:0.065724pt;}
.ws18{word-spacing:0.068711pt;}
.ws17{word-spacing:0.071699pt;}
.ws9{word-spacing:0.074686pt;}
.ws1a{word-spacing:0.077674pt;}
.wsf{word-spacing:0.080661pt;}
.ws12{word-spacing:0.083649pt;}
.wsc{word-spacing:0.086636pt;}
.ws16{word-spacing:0.092611pt;}
.ws14{word-spacing:0.095598pt;}
.ws5{word-spacing:0.101573pt;}
.ws1d{word-spacing:0.104561pt;}
.ws7{word-spacing:0.107548pt;}
.wse{word-spacing:0.119498pt;}
.ws22{word-spacing:0.130492pt;}
._2{margin-left:-20.174234pt;}
._0{margin-left:-0.864368pt;}
._1{width:0.836485pt;}
._3{width:18.017178pt;}
._5{width:97.391094pt;}
._6{width:108.764845pt;}
._4{width:111.132337pt;}
.fs1{font-size:19.916318pt;}
.fs4{font-size:23.302092pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.y0{bottom:0.000000pt;}
.y4d{bottom:2.080400pt;}
.y5{bottom:28.107067pt;}
.y4{bottom:37.387067pt;}
.y3{bottom:46.747067pt;}
.y2{bottom:56.107067pt;}
.y50{bottom:94.906667pt;}
.y51{bottom:96.987067pt;}
.y4f{bottom:108.987443pt;}
.y4c{bottom:117.866667pt;}
.y4e{bottom:119.947067pt;}
.y2f{bottom:364.751867pt;}
.y2e{bottom:378.831467pt;}
.y2d{bottom:392.911067pt;}
.y2c{bottom:406.990667pt;}
.y2b{bottom:421.070267pt;}
.y2a{bottom:435.149867pt;}
.y29{bottom:449.229467pt;}
.y28{bottom:463.309067pt;}
.y27{bottom:477.388667pt;}
.y26{bottom:491.468267pt;}
.y25{bottom:505.547867pt;}
.y24{bottom:519.627467pt;}
.y23{bottom:533.707067pt;}
.y22{bottom:533.712667pt;}
.y21{bottom:547.792267pt;}
.y20{bottom:561.871867pt;}
.y1f{bottom:575.951467pt;}
.y4b{bottom:580.351067pt;}
.y1e{bottom:590.031067pt;}
.y4a{bottom:594.430667pt;}
.y1d{bottom:604.110667pt;}
.y49{bottom:608.510267pt;}
.y1c{bottom:618.111067pt;}
.y48{bottom:622.589867pt;}
.y1b{bottom:632.190667pt;}
.y47{bottom:636.669467pt;}
.y1a{bottom:646.270267pt;}
.y46{bottom:650.749067pt;}
.y19{bottom:660.349867pt;}
.y45{bottom:664.749467pt;}
.y18{bottom:674.429467pt;}
.y44{bottom:679.229867pt;}
.y17{bottom:688.509067pt;}
.y43{bottom:693.309467pt;}
.y16{bottom:702.588667pt;}
.y42{bottom:707.309867pt;}
.y15{bottom:716.668267pt;}
.y41{bottom:721.389467pt;}
.y14{bottom:730.747867pt;}
.y40{bottom:735.469067pt;}
.y13{bottom:744.827467pt;}
.y3f{bottom:749.548667pt;}
.y12{bottom:758.907067pt;}
.y3e{bottom:763.628267pt;}
.y11{bottom:773.387899pt;}
.y3d{bottom:777.628667pt;}
.y10{bottom:790.988107pt;}
.y3c{bottom:792.109067pt;}
.y3b{bottom:806.188667pt;}
.yf{bottom:808.507795pt;}
.y3a{bottom:820.268267pt;}
.ye{bottom:826.108003pt;}
.y39{bottom:834.188267pt;}
.yd{bottom:843.627691pt;}
.y38{bottom:848.668667pt;}
.yc{bottom:861.227899pt;}
.y37{bottom:862.748267pt;}
.y36{bottom:876.827867pt;}
.yb{bottom:878.747587pt;}
.y35{bottom:890.907467pt;}
.ya{bottom:896.347795pt;}
.y34{bottom:904.987067pt;}
.y9{bottom:913.867483pt;}
.y33{bottom:919.066667pt;}
.y8{bottom:931.387171pt;}
.y32{bottom:940.987067pt;}
.y7{bottom:948.987379pt;}
.y31{bottom:955.467467pt;}
.y6{bottom:966.507067pt;}
.y30{bottom:969.547067pt;}
.y1{bottom:1060.667067pt;}
.h7{height:10.880000pt;}
.h9{height:10.960000pt;}
.h2{height:14.578745pt;}
.h8{height:17.057131pt;}
.h4{height:21.868117pt;}
.h6{height:23.242343pt;}
.h5{height:23.570962pt;}
.h1{height:26.548607pt;}
.h3{height:26.751997pt;}
.h0{height:1122.666667pt;}
.w1{width:37.520000pt;}
.w2{width:48.080000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.560000pt;}
.x2{left:141.840000pt;}
.x4{left:147.760000pt;}
.x5{left:150.960000pt;}
.x3{left:584.320000pt;}
}
